let BASEURL = ""

if(process.env.NODE_ENV === 'development'){
    // 开发环境
    // BASEURL = 'https://open.api.luojigou.vip'
    BASEURL = 'https://open.test.luojigou.vip'
}else{
    // 生产环境
    BASEURL = 'https://open.api.luojigou.vip'
}

export default BASEURL

